Subject: bug#77945: closed (Re: bug#77945: [PATCH] Add optional inherit argument to 'face-all-attributes')

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 07 Jun 2025 09:46:02 +0000

Your bug report

#77945: [PATCH] Add optional inherit argument to 'face-all-attributes'

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
77945: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=77945
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#77945: [PATCH] Add optional inherit argument to 'face-all-attributes'
From: Eli Zaretskii <[email-masked]>
To: Stéphane Marks <[email-masked]>
Cc: [email-masked]
Date: Sat, 07 Jun 2025 12:45:28 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Stéphane Marks <[email-masked]>
> Date: Wed, 4 Jun 2025 13:47:07 -0400
> Cc: [email-masked]
> 
> See attached.  I think I addressed all the helpful comments.

Thanks, installed on the master branch (with some minor followup
fixes), and closing the bug.

Subject: [PATCH] Add optional inherit argument to 'face-all-attributes'
From: Ship Mints <[email-masked]>
To: [email-masked]
Date: Sun, 20 Apr 2025 13:15:13 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

The subject says it all.  I find this quite convenient to examine a face
definition and its merged, effective definition.

It's not clear to me if this warrants news.

-Stephane